$ErrorActionPreference = 'Stop';

$packageName= 'invantive-query-tool'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-17.32.94.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-17.32.94.msi'
  softwareName = 'Invantive Query Tool'
  checksum = '5B82E0EB75E10BF545C0117938573D3160480882413F4167E7B49FBDACBF2B48'
  checksumType = 'sha256'
  checksum64 = '5B82E0EB75E10BF545C0117938573D3160480882413F4167E7B49FBDACBF2B48'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-query-tool-17.32.94-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
